org.apache.mina.service.executor

## Interface IoHandlerExecutor

All Known Implementing Classes:
  OrderedHandlerExecutor, UnorderHandlerExecutor

    public interface IoHandlerExecutor

A class in charge of executing `IoHandler` related events.

Author:
  Apache MINA Project

### Method Summary

Methods
`void` `execute(Event event)` execute a given event

### Method Detail

#### execute

    void execute(Event event)

execute a given event

Parameters:
  `event` - the event to execute